% latex table generated in R 4.3.1 by xtable 1.8-4 package
% Tue Mar 12 16:32:51 2024
\begin{table}[ht]
\centering
\begin{tabular}{rrrrrr}
  \hline
Sample & AUC & F1 & Sensitivity & Specificity & Accuracy \\ 
  \hline
Mean & 0.9029 & 0.8326 & 0.8181 & 0.8527 & 0.8354 \\
\hline 
  E003 & 0.9000 & 0.8277 & 0.8231 & 0.8341 & 0.8286 \\ 
  E004 & 0.8755 & 0.8132 & 0.8139 & 0.8121 & 0.8130 \\ 
  E005 & 0.8769 & 0.8125 & 0.8160 & 0.8074 & 0.8117 \\ 
  E006 & 0.8758 & 0.8043 & 0.7801 & 0.8403 & 0.8102 \\ 
  E007 & 0.8776 & 0.8084 & 0.7957 & 0.8271 & 0.8114 \\ 
  E011 & 0.9090 & 0.8391 & 0.8315 & 0.8494 & 0.8405 \\ 
  E012 & 0.9328 & 0.8673 & 0.8525 & 0.8866 & 0.8696 \\ 
  E013 & 0.9317 & 0.8553 & 0.8288 & 0.8907 & 0.8598 \\ 
  E016 & 0.9161 & 0.8350 & 0.8190 & 0.8572 & 0.8381 \\ 
  E024 & 0.8925 & 0.8177 & 0.8075 & 0.8325 & 0.8200 \\ 
  E027 & 0.9238 & 0.8448 & 0.8251 & 0.8717 & 0.8484 \\ 
  E028 & 0.9109 & 0.8469 & 0.8309 & 0.8687 & 0.8498 \\ 
  E037 & 0.9152 & 0.8473 & 0.8298 & 0.8711 & 0.8504 \\ 
  E038 & 0.9247 & 0.8593 & 0.8593 & 0.8592 & 0.8592 \\ 
  E047 & 0.9226 & 0.8602 & 0.8434 & 0.8826 & 0.8630 \\ 
  E050 & 0.9350 & 0.8721 & 0.8583 & 0.8900 & 0.8741 \\ 
  E053 & 0.9204 & 0.8525 & 0.8244 & 0.8904 & 0.8574 \\ 
  E054 & 0.9276 & 0.8590 & 0.8369 & 0.8883 & 0.8626 \\ 
  E055 & 0.9367 & 0.8685 & 0.8505 & 0.8920 & 0.8713 \\ 
  E056 & 0.9124 & 0.8363 & 0.8143 & 0.8670 & 0.8406 \\ 
  E057 & 0.9242 & 0.8569 & 0.8478 & 0.8690 & 0.8584 \\ 
  E058 & 0.9449 & 0.8811 & 0.8674 & 0.8985 & 0.8829 \\ 
  E059 & 0.8870 & 0.8115 & 0.7899 & 0.8430 & 0.8164 \\ 
  E061 & 0.9383 & 0.8741 & 0.8559 & 0.8975 & 0.8767 \\ 
  E062 & 0.9123 & 0.8410 & 0.8339 & 0.8508 & 0.8423 \\ 
  E065 & 0.8313 & 0.7660 & 0.7486 & 0.7939 & 0.7713 \\ 
  E066 & 0.8980 & 0.8210 & 0.8078 & 0.8399 & 0.8239 \\ 
  E070 & 0.9046 & 0.8326 & 0.8099 & 0.8643 & 0.8371 \\ 
  E071 & 0.8490 & 0.7695 & 0.7517 & 0.7980 & 0.7748 \\ 
  E079 & 0.8646 & 0.7860 & 0.7662 & 0.8166 & 0.7914 \\ 
  E082 & 0.8881 & 0.8109 & 0.7899 & 0.8416 & 0.8158 \\ 
  E084 & 0.8908 & 0.8130 & 0.7957 & 0.8382 & 0.8170 \\ 
  E085 & 0.8951 & 0.8200 & 0.8116 & 0.8321 & 0.8219 \\ 
  E087 & 0.8852 & 0.8111 & 0.7984 & 0.8298 & 0.8141 \\ 
  E094 & 0.8375 & 0.7621 & 0.7517 & 0.7790 & 0.7654 \\ 
  E095 & 0.9013 & 0.8272 & 0.8112 & 0.8497 & 0.8305 \\ 
  E096 & 0.8694 & 0.7935 & 0.7892 & 0.8000 & 0.7946 \\ 
  E097 & 0.9071 & 0.8353 & 0.8207 & 0.8555 & 0.8381 \\ 
  E098 & 0.8451 & 0.7599 & 0.7493 & 0.7770 & 0.7632 \\ 
  E100 & 0.9207 & 0.8451 & 0.8427 & 0.8484 & 0.8455 \\ 
  E104 & 0.8883 & 0.8100 & 0.7977 & 0.8281 & 0.8129 \\ 
  E105 & 0.8946 & 0.8197 & 0.8058 & 0.8396 & 0.8227 \\ 
  E106 & 0.8504 & 0.7766 & 0.7581 & 0.8058 & 0.7819 \\ 
  E109 & 0.8668 & 0.7961 & 0.7794 & 0.8213 & 0.8004 \\ 
  E112 & 0.8668 & 0.8036 & 0.8082 & 0.7966 & 0.8024 \\ 
  E113 & 0.8665 & 0.7982 & 0.7994 & 0.7963 & 0.7978 \\ 
  E114 & 0.9175 & 0.8497 & 0.8204 & 0.8893 & 0.8548 \\ 
  E116 & 0.9343 & 0.8775 & 0.8674 & 0.8904 & 0.8789 \\ 
  E117 & 0.9364 & 0.8748 & 0.8603 & 0.8934 & 0.8768 \\ 
  E118 & 0.9376 & 0.8752 & 0.8552 & 0.9008 & 0.8780 \\ 
  E119 & 0.9290 & 0.8635 & 0.8461 & 0.8863 & 0.8662 \\ 
  E120 & 0.9260 & 0.8591 & 0.8332 & 0.8934 & 0.8633 \\ 
  E122 & 0.9290 & 0.8598 & 0.8440 & 0.8805 & 0.8623 \\ 
  E123 & 0.9479 & 0.8849 & 0.8789 & 0.8924 & 0.8856 \\ 
  E127 & 0.9312 & 0.8637 & 0.8349 & 0.9015 & 0.8682 \\ 
  E128 & 0.9297 & 0.8671 & 0.8468 & 0.8937 & 0.8702 \\ 
   \hline
\end{tabular}
\end{table}
